CVE-2002-2166

2002-12-31T05:00:00
ID CVE-2002-2166
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:32:00

Description

Cross-site scripting (XSS) vulnerability in FuseTalk 2.0 and 3.0 allows remote attackers to insert arbitrary HTML and web script.